<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Audio Recorder</title>
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/fontawesome-all.min.css">
		<link rel="stylesheet" href="css/style.min.css">
	</head>
	<body>
		<nav class="navbar navbar-expand-lg f5dev-navbar">
			<div class="container">
				<a class="navbar-brand" href="#">iVG Copr</a>
				<button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
				</button>
				<div class="navbar-collapse collapse" id="navbarsExample07" style="">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item active">
							<a class="nav-link" href="/">Trang chủ</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="/thietbi.html">Thiết bị</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="/cuocgoi.html">Cuộc gọi</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="/baocao.html">Báo cáo</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="/quantri.html">Quản trị</a>
						</li>
					</ul>
					<form class="form-inline my-2 my-md-0">
						<input class="form-control" type="text" placeholder="Search" aria-label="Search">
					</form>
					<ul class="navbar-nav mr-right">
						<li class="nav-item">
							<a class="nav-link" href="#">My Account</a>
						</li>
					</ul>
				</div>
			</div>
		</nav>
		<div class="content container">
			<div class="reports">
				<h3><i class="fas fa-globe-asia"></i> Trạm Đống Đa</h3>
				<hr>
				<div class="f5dev_export">
					<form method="post">
						<div class="row">
							<div class="col-4"> <!-- Date input -->
								<label class="control-label" for="date">Từ ngày:</label>
								<div class="date" id="dp3" data-date="12-02-2017" data-date-format="mm-dd-yyyy">
									<input name="date" type="text" value="12-02-2017">
								</div>
							</div>
							<div class="col-4"> <!-- Date input -->
								<label class="control-label" for="date">Đến ngày:</label>
								<div class="date" id="dp3" data-date="12-02-2017" data-date-format="mm-dd-yyyy">
									<input name="date" type="text" value="12-02-2017">
								</div>
							</div>
							<div class="col-4"> <!-- Submit button -->
								<button class="btn btn-info " name="submit" type="submit">Báo cáo </button>
								<button class="btn btn-info " name="submit" type="submit">Xuất file Elx </button>
							</div>
						</div>
					</form>
					
				</div>
				<hr>
				<table id="f5devTable" class="table table-striped table-condensed">
					<thead>
						<tr>
							<th onclick="sortTable(0)">Stt</th>
							<th onclick="sortTable(1)">Số máy</th>
							<th onclick="sortTable(2)">Cuộc đến</th>
							<th onclick="sortTable(3)">Cuộc đi</th>
							<th onclick="sortTable(4)">Cuộc kết nối</th>
							<th onclick="sortTable(5)">Tổng thời lượng</th>
							<th onclick="sortTable(5)">Thời lượng TB(s)</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>1</td>
							<td>100</td>
							<td>10</td>
							<td>11</td>
							<td>133</td>
							<td>00:20:00</td>
							<td>9</td>
						</tr>
						<tr>
							<td>2</td>
							<td>101</td>
							<td>10</td>
							<td>11</td>
							<td>133</td>
							<td>00:20:00</td>
							<td>9</td>
						</tr>
						<tr>
							<td>3</td>
							<td>102</td>
							<td>10</td>
							<td>11</td>
							<td>133</td>
							<td>00:20:00</td>
							<td>9</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>

<footer id="footer" class="row">
	<div class="container text-center">
		<p>Generate your terms & Conditions</p>
	</div>
</footer>
<!-- jQuery first, then Popper.js, then Bootstrap JS -->


<script src="js/jquery-3.2.1.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/style.js"></script>


<script type="text/javascript">
	
</script>

<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.4.1/js/bootstrap-datepicker.min.js"></script>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.4.1/css/bootstrap-datepicker3.css"/>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.7.1/locales/bootstrap-datepicker.tr.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.10.3/moment.min.js"></script>
</body>
</html>